{
  "bundle_id": "morpheus_user_manual_8_1_0",
  "page_id": "GUID-A586E426-9C40-4FD0-B749-7E962F9F04C4",
  "title": "Identity Management",
  "ordinal": 486,
  "parent_title": "Integration Guides",
  "doc_id": "sd00007510en_us",
  "version": "8.1.0",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007510en_us&page=GUID-A586E426-9C40-4FD0-B749-7E962F9F04C4.html",
  "topic_cluster": {
    "clustering_title": "Identity Management",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-A586E426-9C40-4FD0-B749-7E962F9F04C4",
        "clustering_title": "Identity Management"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_2",
        "page_id": "GUID-A586E426-9C40-4FD0-B749-7E962F9F04C4",
        "clustering_title": "Identity Management"
      },
      {
        "bundle_id": "morpheus_user_manual_9_0_0",
        "page_id": "GUID-A586E426-9C40-4FD0-B749-7E962F9F04C4",
        "clustering_title": "Identity Management"
      }
    ]
  }
}
